{
  "code": "Duis qui fugiat commodo",
  "data": {
    "yesterdayResult": {
      "province": "cillum quis",
      "sendCount": 336611,
      "targetNum": 10011448.055213675,
      "prizeImage": "mollit laboris in voluptate",
      "prizeName": "proident aute laboris"
    },
    "myRankInfo": {
      "index": 5,
      "score": 58265,
      "province": "省我的"
    },
    "rankInfos": [
      {
        "index": 8,
        "province": "陕西",
        "score": 305489495,
        "meFlag": false
      },
      {
        "index": 72,
        "province": "浙江",
        "score": 602235,
        "meFlag": true
      },
      {
        "index": 31074,
        "province": "四川",
        "score": 34,
        "meFlag": false
      },
      {
        "index": 77967,
        "province": "广2东",
        "score": 952349,
        "meFlag": false
      },
      {
        "index": 377967,
        "province": "广3东",
        "score": 9549,
        "meFlag": false
      },
      {
        "index": 51643491.79377967,
        "province": "4东",
        "score": 9549,
        "meFlag": false
      },
      {
        "index": 51643491.79377967,
        "province": "广5东",
        "score": 9549,
        "meFlag": false
      },
      {
        "index": 51643491.79377967,
        "province": "广6东",
        "score": 9549,
        "meFlag": false
      },
      {
        "index": 51643491.79377967,
        "province": "广8东",
        "score": 9549,
        "meFlag": false
      },
      {
        "index": 65454,
        "province": "江苏",
        "score": 30495,
        "meFlag": false
      }
    ],
    "todayAwardConfig": {
      "prizeName": "sint esse",
      "prizeImage": "voluptate amet qui Duis ut",
      "sendCount": -23378091.637414843
    },
    "currentTime": -15471057.395400003,
    "endTime": -93020033.20255613,
    "provinceEntryScore": 49282647625
  },
  "message": "do dolor ipsum eu Excepteur",
  "success": true
}